.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before,
.woocommerce .woocommerce-message:before,
.woocommerce-page .woocommerce-error:before,
.woocommerce-page .woocommerce-info:before,
.woocommerce-page .woocommerce-message:before {
  padding-top: 0;
}
.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
  width: 100px;
}
.woocommerce-page #main table.variations td,
.woocommerce table.variations td {
  border: 0;
  padding: 0;
}
.woocommerce-page #main input.button,
.woocommerce input.button,
.woocommerce-page #main button.button,
.woocommerce button.button {
  line-height: normal !important;
  font-weight: normal !important;
}
.woocommerce-page #main table.shop_table.cart,
.woocommerce table.shop_table.cart {
  border-left: 1px solid #dddddd;
}
.woocommerce-page #main table.shop_table.cart th,
.woocommerce table.shop_table.cart th,
.woocommerce-page #main table.shop_table.cart td,
.woocommerce table.shop_table.cart td {
  border-left: 0;
  border-right: 0;
}
.dark-mode .woocommerce-page #main table,
.dark-mode .woocommerce table,
.dark-mode .woocommerce-page #main table.shop_table.cart,
.dark-mode .woocommerce table.shop_table.cart,
.dark-mode .woocommerce-page #main table td,
.dark-mode .woocommerce table td,
.dark-mode .woocommerce-page #main table th,
.dark-mode .woocommerce table th,
.dark-mode .woocommerce-page #main table tr,
.dark-mode .woocommerce table tr {
  border-color: #2B2B2B !important;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  float: left;
  width: 31%;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 2%;
  position: relative;
}
.woocommerce ul.products li.product.first,
.woocommerce-page ul.products li.product.first {
  clear: none;
}
.woocommerce ul.products li.product.last,
.woocommerce-page ul.products li.product.last {
  margin-right: 1%;
}
@media (max-width: 768px) {
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: 48%;
  }
}
@media (max-width: 580px) {
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: 98%;
  }
}
.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
  box-shadow: none;
  margin-bottom: 0;
}
.woocommerce ul.products li.product .product-details,
.woocommerce-page ul.products li.product .product-details {
  padding: 15px 15px 0px 15px;
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.woocommerce ul.products li.product .product-details-container,
.woocommerce-page ul.products li.product .product-details-container {
  border-bottom: 0;
  padding-bottom: 5px;
  min-height: 50px;
  color: #fff;
}
.woocommerce ul.products li.product .product-details-container h3,
.woocommerce-page ul.products li.product .product-details-container h3 {
  padding: 0;
  margin-bottom: 5px;
  text-transform: uppercase;
  font-size: 22px;
}
.woocommerce ul.products li.product .product-buttons,
.woocommerce-page ul.products li.product .product-buttons {
  padding-bottom: 12px;
  padding-top: 12px;
  margin: 0 15px;
  margin-top: 4px;
  border-top: 1px solid #ebeaea;
}
.woocommerce ul.products li.product .product-buttons a,
.woocommerce-page ul.products li.product .product-buttons a {
  font-size: 14px;
  background: none;
  border: none;
  font-weight: normal;
  box-shadow: none;
  padding: 0;
  line-height: inherit;
}
.woocommerce ul.products li.product .product-buttons a:first-child,
.woocommerce-page ul.products li.product .product-buttons a:first-child {
  float: left;
}
.woocommerce ul.products li.product .product-buttons a:last-child,
.woocommerce-page ul.products li.product .product-buttons a:last-child {
  float: right;
}
.woocommerce ul.products li.product .product-buttons a.added_to_cart,
.woocommerce-page ul.products li.product .product-buttons a.added_to_cart {
  display: none;
}
.woocommerce ul.products li.product .star-rating,
.woocommerce-page ul.products li.product .star-rating {
  position: absolute;
  font-size: 0.6em;
  margin-top: 0px;
  bottom: 0px;
  right: 3px;
}
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price {
  float: left;
  width: 100%;
  font-weight: normal;
  font-size: 30px;
  line-height: 1em;
}
.woocommerce ul.products li.product .price *,
.woocommerce-page ul.products li.product .price * {
  font-weight: normal;
}
.woocommerce ul.products li.product .price ins,
.woocommerce-page ul.products li.product .price ins {
  text-decoration: initial;
}
.woocommerce ul.products li.product .price del,
.woocommerce-page ul.products li.product .price del {
  font-size: 20px;
}
.woocommerce ul.products li.product.product-category .product-details,
.woocommerce-page ul.products li.product.product-category .product-details {
  padding-top: 5px;
  padding-bottom: 5px;
}
.woocommerce.columns-1 ul.products li.product,
.woocommerce-page.columns-1 ul.products li.product {
  width: 100%;
  margin-right: 0;
}
.woocommerce.columns-2 ul.products li.product,
.woocommerce-page.columns-2 ul.products li.product {
  width: 46%;
}
.woocommerce.columns-3 ul.products li.product,
.woocommerce-page.columns-3 ul.products li.product {
  width: 32%;
}
.woocommerce.columns-4 ul.products li.product,
.woocommerce-page.columns-4 ul.products li.product {
  width: 22%;
}
.woocommerce.columns-5 ul.products li.product,
.woocommerce-page.columns-5 ul.products li.product {
  width: 18%;
}
.woocommerce span.onsale,
.woocommerce-page span.onsale {
  z-index: 2;
  padding: 0;
}
.woocommerce #main .cbt_product_cart_box,
.woocommerce-page #main .cbt_product_cart_box {
  padding: 20px 20px;
}
.dark-mode .woocommerce #main .cbt_product_cart_box,
.dark-mode .woocommerce-page #main .cbt_product_cart_box {
  background: #1D1D1D !important;
}
.woocommerce #main .cbt_product_cart_box .price .amount,
.woocommerce-page #main .cbt_product_cart_box .price .amount {
  font-size: 32px;
  font-weight: bold;
}
.woocommerce #main .cbt_product_cart_box .input-text,
.woocommerce-page #main .cbt_product_cart_box .input-text {
  margin: 10px 0;
  font-size: 25px;
  height: auto;
  width: 50%;
}
.woocommerce #main .cbt_product_cart_box #main button.button.alt,
.woocommerce-page #main .cbt_product_cart_box #main button.button.alt,
.woocommerce #main .cbt_product_cart_box button.button.alt,
.woocommerce-page #main .cbt_product_cart_box button.button.alt {
  font-size: 20px;
  margin: 10px 0 0;
  padding: 10px 40px;
}
.woocommerce.single-product .woocommerce-breadcrumb,
.woocommerce-page.single-product .woocommerce-breadcrumb {
  margin: -20px 15px 20px;
}
.woocommerce .woocommerce-pagination,
.woocommerce-page .woocommerce-pagination {
  margin-bottom: 30px;
}
.woocommerce div.product .woocommerce-tabs,
.woocommerce-page div.product .woocommerce-tabs {
  clear: none !important;
  margin: 20px 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs,
.woocommerce-page div.product .woocommerce-tabs ul.tabs {
  padding: 0 5px;
  margin-bottom: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs:before {
  display: none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
  border: 0;
  background: transparent;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:after {
  display: none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active {
  border-bottom: 0;
}
.dark-mode .woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.dark-mode .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active {
  background: #1D1D1D !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li a {
  color: inherit;
}
.woocommerce div.product .woocommerce-tabs .panel,
.woocommerce-page div.product .woocommerce-tabs .panel {
  padding: 30px 20px;
  border-radius: 0 0 4px 4px;
}
.dark-mode .woocommerce div.product .woocommerce-tabs .panel,
.dark-mode .woocommerce-page div.product .woocommerce-tabs .panel {
  background: #1D1D1D !important;
}
.woocommerce div.product .woocommerce-tabs .panel h2:first-child,
.woocommerce-page div.product .woocommerce-tabs .panel h2:first-child {
  display: none;
}
.woocommerce #content input.button.added:before,
.woocommerce #respond input#submit.added:before,
.woocommerce a.button.added:before,
.woocommerce button.button.added:before,
.woocommerce input.button.added:before,
.woocommerce-page #content input.button.added:before,
.woocommerce-page #respond input#submit.added:before,
.woocommerce-page a.button.added:before,
.woocommerce-page button.button.added:before,
.woocommerce-page input.button.added:before {
  top: 0px;
  font-weight: bold;
  color: #fff;
  background: #85AD74;
  border-radius: 100%;
  margin: 0;
  width: 20px;
  height: 20px;
  text-align: center;
  font-size: 12px;
  padding-top: 2px;
}
body div.festi-cart-products-content table.festi-cart-list tr.festi-cart-item > td.festi-cart-product-img a.festi-cart-img img,
body div.festi-cart-products-content table.festi-cart-list tr.festi-cart-item > td.festi-cart-product-img span.festi-cart-img img {
  width: 100%;
  height: auto;
}
body a#festi-cart.festi-cart.festi-cart-customize div.festi-cart-content span.festi-cart-text-before-quantity,
body a#festi-cart.festi-cart.festi-cart-customize div.festi-cart-content span.festi-cart-quantity,
body a#festi-cart.festi-cart.festi-cart-customize div.festi-cart-content span.festi-cart-text-after-quantity,
body a#festi-cart.festi-cart.festi-cart-customize div.festi-cart-content span.festi-cart-text-before-total,
body a#festi-cart.festi-cart.festi-cart-customize div.festi-cart-content span.festi-cart-total span.amount,
body a#festi-cart.festi-cart.festi-cart-customize div.festi-cart-content span.festi-cart-total small,
body a#festi-cart.festi-cart.festi-cart-customize div.festi-cart-content span.festi-cart-text-after-total,
body a#festi-cart.festi-cart.festi-cart-customize div.festi-cart-content span.festi-cart-dropdown-arrow,
a.festi-cart div.festi-cart-content span {
  text-transform: inherit !important;
  font-style: inherit !important;
  font-weight: inherit !important;
  text-shadow: inherit !important;
  color: inherit !important;
  font-size: inherit !important;
}
body div.festi-cart-products div.festi-cart-products-content {
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
}
